@import url("https://use.typekit.net/geq1wgu.css");

body, h1, h2, h3, h4, h5, p {
    font-family: futura-pt, sans-serif;
    margin: 0;
    padding: 0;
    color: #fff;
    font-size: 5.5rem;
    font-weight: 600;
}


.box {
    display: flex;
    flex-wrap: wrap;
    flex-direction: row;
    align-content: center;
    justify-content: center;
    height: 100vh;
}

.items {
    margin: 1rem;
    text-align: center;
    width: 30.3%;
    height: 6rem;
    background-color: aquamarine;
    box-shadow: 0 5px 10px -2px rgba(0, 0, 0, 0.192);
}